Subject: Ticket Assigned - Inquirey
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jul 2022 06:06:45 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Inquirey Goodevening can I ask why I cannot open my Centrepoint applications it
stated there that my profile of fetch restricted? I received all the items
I ordered though it’s late because when the delivery man supposed to
delivered it I’m sleeping due i came from nigjt duty I explained them
that’s why rescheduled , but now after I received all those items mg
account is restricted already? It’s so unfair, kindly enlighten me pls

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4619631